diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 23eb047..2e0d1a6 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -1692,7 +1692,7 @@ To obtain the floating point value of a fraction one must convert
 {\bf coercions} are applied automatically by the interpreter) the result
 to type {\tt Float} using the ``::'' operator as follows: 
 
-\spadcommand{(4.6)::Float}
+\spadcommand{(23/5)::Float}
 $$
 4.6 
 $$
diff --git a/buglist b/buglist
index cd7497c..bd4746b 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7271: 
+bug 7272: 
 todo 336:
 wish 1012:
 meh 5:
@@ -41163,4 +41163,18 @@ bug 7264: 2.7@DoubleFloat failed to coerce to DoubleFloat
    An expression involving @ DoubleFloat actually evaluated to one of 
       type Float . Perhaps you should use :: DoubleFloat .
 
+fixed by 20141209.05.tpd.patch
+=========================================================================
+bug 7271: Mistake in an example from book introduction
+
+in section 0.2.2, "Type Conversion" of Axiom Book, there's an 
+example of a conversion that seems to be wrong. It uses
+
+(4.6)::Float
+
+Since there's no point in a coercion from Float to a Float, from
+the context, it seems the intention was to write:
+
+(23/5)::Float
+
 
diff --git a/changelog b/changelog
index 077b0af..2b9aa56 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141209 tpd src/axiom-website/patches.html 20141209.05.tpd.patch
+20141209 tpd buglist: bug 7271: Mistake in an example from book introduction
 20141209 tpd src/axiom-website/patches.html 20141209.04.tpd.patch
 20141209 tpd buglist: bug 7270: integral comfused by branches
 20141209 tpd src/axiom-website/patches.html 20141209.03.tpd.patch
diff --git a/patch b/patch
index 6dd726c..fe3edcc 100644
--- a/patch
+++ b/patch
@@ -1,52 +1,12 @@
-buglist: bug 7270: integral comfused by branches
+buglist: bug 7271: Mistake in an example from book introduction
 
-(1) -> integrate(x*(asin(sin(x)))^3,x)
+in section 0.2.2, "Type Conversion" of Axiom Book, there's an 
+example of a conversion that seems to be wrong. It uses
 
-         5
-        x
-   (1)  --
-         5
-                                         Type: Union(Expression(Integer),...)
-(2) -> (%pi/2)*integrate((asin(sin(x)))^3,x=0..%pi)
+(4.6)::Float
 
-           5
-        %pi
-   (2)  ----
-          8
-                                                    Type: Expression(Integer)
-(3) -> integrate((asin(sin(x)))^3,x=0..%pi)
+Since there's no point in a coercion from Float to a Float, from
+the context, it seems the intention was to write:
 
-           4
-        %pi
-   (3)  ----
-          4
-                  Type: Union(f1: OrderedCompletion(Expression(Integer)),...)
-(4) -> integrate((asin(sin(x)))^3,x=0..%pi/2)
-
-           4
-        %pi
-   (4)  ----
-         64
-                  Type: Union(f1: OrderedCompletion(Expression(Integer)),...)
-(5) -> integrate(x^3,x=0..%pi/2)
-
-           4
-        %pi
-   (5)  ----
-         64
-                  Type: Union(f1: OrderedCompletion(Expression(Integer)),...)
-(6) -> numeric %
-
-   (6)  1.5220170474 062880818
-                                                                  Type: Float
-(7) -> integrate(x^3,x)
-
-        1  4
-   (7)  - x
-        4
-                                          Type: Polynomial(Fraction(Integer))
-(8) -> numeric(%pi^4/4)
-
-   (8)  24.3522727585 00609309
-                                                                  Type: Float
+(23/5)::Float
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 1f87926..035c1d6 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4794,6 +4794,8 @@ buglist: bug 7268: Typechecker gets confused by flow control<br/>
 buglist: bug 7269: hash does not work for Record<br/>
 <a href="patches/20141209.04.tpd.patch">20141209.04.tpd.patch</a>
 buglist: bug 7270: integral comfused by branches<br/>
+<a href="patches/20141209.05.tpd.patch">20141209.05.tpd.patch</a>
+buglist: bug 7271: Mistake in an example from book introduction<br/>
  </body>
 </html>
 
